html, body {
margin:0 auto 0 auto;
padding: 5px 0 5px 0;
font-size: 11pt;
width:1000px;
font-family: arial, times, helvetica;
background: url(images/content-bg.png) left repeat-y #fffaf0; /*	#FFFADA; */
height:100%;
}
h1 { font-size: 18pt; }
.clear { clear: both; }
#header {
background: #dddddd; /* jasny szary */
text-align:center;
white-space: nowrap;
padding: 10px 0 0 0;  
height:130px;
}
img {
border:none;
}

#content {
/*border: 1px solid blue;*/
padding: 0 20px 0 0;
height:99%;
}
#content a{
color: #0308e5;
text-decoration: none;
}
#main-content {
/*border: 1px solid black;*/
padding: 0 5px 0 10px;
text-align:left;
margin-left: 250px;
}

#main-content img.hp_main_photo {
border: 12px solid #dddddd;
}
#main-content img.group_photo {
width:700px; 
height: auto;
border: 10px solid #dddddd;
}

#main-content h4.main {
text-align: center;
background-color: #dddddd;
padding-top: 6px;
padding-bottom: 6px;
}

#main-content h4.soon {
text-align: center;
padding-top: 6px;
padding-bottom: 6px;
}

#main-content h4.blink {
text-align: center;
text-decoration: blink;
padding-top: 6px;
padding-bottom: 6px;
color: #8B008B;
font-size: x-large;
}

#main-content p.bold {
font-weight: 600;
}

#main-content p.boldcent {
font-weight: 600;
text-align: center;
}

#main-content p.boldcentgreen {
font-weight: 600;
text-align: center;
color: green;
}

#main-content p.boldcentred {
font-weight: 600;
text-align: center;
color: red;
}

#main-content p.prereg{
font-weight: 600;
text-align: center;
}

#main-content p.center{
text-align: center;
}

#main-content a.cont_bold:link {
text-decoration: none;
font-weight: 700;
}
#main-content a.cont_bold:hover {
color: #ff8c00;
}
#main-content a.cont_normal:link {
text-decoration: none;
/*font-weight: 700;*/
}
#main-content a.cont_normal:hover {
color: #ff8c00;
}
#main-content a.italik {
color: black;
font-style: oblique;
}
#main-content a.bold {
color: black;
font-weight: 700;
}
#main-content li {
list-style-type: disc;
padding-top: 6px;
}

#main-content ol li {
list-style-type: decimal;
}

#main-content ol li.first {
list-style-type: decimal;
padding-top: 10px;
}

#main-content ol li.roman {
padding-top: 10px;
list-style-type: upper-roman;
}

#menuleft {
/*border: 1px solid red;*/
font-family: arial;
font-size:14pt;
text-align:left;
width: 250px;
float: left;
}
#menuleft hr {
border-width:0;
border-width:3px 0 0 0;
}
#menuleft ul {
list-style: none;
/*border: 2px solid yellow;*/
padding: 0 0 0 20px;
}
#menuleft li {
border: 2px solid #dddddd;
width:200px;
white-space: nowrap;
/*border: 1px solid red;*/
}	
#menuleft li.cat {
background-color: #dddddd;
border: none;
text-align: center;
font-weight: 600;
width:200px;
padding: 5px 0 0 4px;
}	
#menuleft a{
padding: 8px;
}

#menuleft a.hp img {
background: url(images/link_hp.png) top left no-repeat;
}
#menuleft a.hp:hover img {background: url(images/link_hp_hoover.png) top left no-repeat;
}

#menuleft a.ebook img {
background: url(images/link_ebook.png) top left no-repeat;
}
#menuleft a.ebook:hover img {background: url(images/link_ebook_hoover.png) top left no-repeat;
}

#menuleft a.geninfo img {
background: url(images/link_gen_inf.png) top left no-repeat;
}
#menuleft a.geninfo:hover img {background: url(images/link_gen_inf_hoover.png) top left no-repeat;
}

#menuleft a.impdate img {
background: url(images/link_imp_dat.png) top left no-repeat;
}
#menuleft a.impdate:hover img {background: url(images/link_imp_dat_hoover.png) top left no-repeat;
}

#menuleft a.loc1 img {
background: url(images/link_loc_new.gif) top left no-repeat;
}
#menuleft a.loc1:hover img {background: url(images/link_loc_hoover_new.gif) top left no-repeat;
}  
#menuleft a.soc1 img {
background: url(images/link_soc_new.gif) top left no-repeat;
}
#menuleft a.soc1:hover img {background: url(images/link_soc_hoover_new.gif) top left no-repeat;
}

#menuleft a.scitopi img {
background: url(images/link_sci_top.png) top left no-repeat;
}
#menuleft a.scitopi:hover img {background: url(images/link_sci_top_hoover.png) top left no-repeat;
}

#menuleft a.program img {
background: url(images/link_program.png) top left no-repeat;
}
#menuleft a.program:hover img {background: url(images/link_program_hoover.png) top left no-repeat;
}

#menuleft a.firsann img {
background: url(images/link_1st_ann.png) top left no-repeat;
}
#menuleft a.firsann:hover img {background: url(images/link_1st_ann_hoover.png) top left no-repeat;
}

#menuleft a.secann img {
background: url(images/link_2nd_ann.png) top left no-repeat;
}
#menuleft a.secann:hover img {background: url(images/link_2nd_ann_hoover.png) top left no-repeat;
}

#menuleft a.thiann img {
background: url(images/link_3rd_ann.png) top left no-repeat;
}
#menuleft a.thiann:hover img {background: url(images/link_3rd_ann_hoover.png) top left no-repeat;
}

#menuleft a.forann img {
background: url(images/link_4th_ann.png) top left no-repeat;
}
#menuleft a.forann:hover img {background: url(images/link_4th_ann_hoover.png) top left no-repeat;
}

#menuleft a.fifann img {
background: url(images/link_5th_ann_black.png) top left no-repeat;
}
#menuleft a.fifann:hover img {background: url(images/link_5th_ann_hoover.png) top left no-repeat;
}

#menuleft a.prereg img {
background: url(images/link_prereg.png) top left no-repeat;
}
#menuleft a.prereg:hover img {background: url(images/link_prereg_hoover.png) top left no-repeat;
}

#menuleft a.registe img {
background: url(images/link_reg.png) top left no-repeat;
}
#menuleft a.registe:hover img {background: url(images/link_reg_hoover.png) top left no-repeat;
}

#menuleft a.abst img {
background: url(images/link_abs.png) top left no-repeat;
}
#menuleft a.abst:hover img {background: url(images/link_abs_hoover.png) top left no-repeat;
}

#menuleft a.pres img {
background: url(images/link_pres.png) top left no-repeat;
}
#menuleft a.pres:hover img {background: url(images/link_pres_hoover.png) top left no-repeat;
}

#menuleft a.procs img {
background: url(images/link_proc.png) top left no-repeat;
}
#menuleft a.procs:hover img {background: url(images/link_proc_hoover.png) top left no-repeat;
}

#menuleft a.accomm img {
background: url(images/link_accom.png) top left no-repeat;
}
#menuleft a.accomm:hover img {background: url(images/link_accom_hoover.png) top left no-repeat;
}

/*
#menuleft a.socprog img {
background: url(images/link_soc_pro.png) top left no-repeat;
}
#menuleft a.socprog:hover img {background: url(images/link_soc_pro_hoover.png) top left no-repeat;
}
*/

#menuleft a.phorepo img {
background: url(images/link_pho_rep.png) top left no-repeat;
}
#menuleft a.phorepo:hover img {background: url(images/link_pho_rep_hoover.png) top left no-repeat;
}

#menuleft a.tandm img {
background: url(images/link_tam.png) top left no-repeat;
}
#menuleft a.tandm:hover img {background: url(images/link_tam_hoover.png) top left no-repeat;
}

#menuleft a.vrloiv img {
background: url(images/link_vrloi.png) top left no-repeat;
}
#menuleft a.vrloiv:hover img {background: url(images/link_vrloi_hoover.png) top left no-repeat;
}

#menuleft a.IMO img {
background: url(images/link_imc.png) top left no-repeat;
}
#menuleft a.IMO:hover img {background: url(images/link_imc_hoover.png) top left no-repeat;
}  
#menuleft a.EPSC img {
background: url(images/link_epsc.png) top left no-repeat;
}
#menuleft a.EPSC:hover img {background: url(images/link_epsc_hoover.png) top left no-repeat;
}  
  
#menuleft a.PozOffSite img {
background: url(images/link_poz_off_sit.png) top left no-repeat;
}
#menuleft a.PozOffSite:hover img {background: url(images/link_poz_off_sit_hoover.png) top left no-repeat;
}  
#menuleft a.PozWikiSite img {
background: url(images/link_poz_wik_sit.png) top left no-repeat;
}
#menuleft a.PozWikiSite:hover img {background: url(images/link_poz_wik_sit_hoover.png) top left no-repeat;
}  

#menuleft a.nic img {
background: url(images/nic.gif) top left no-repeat;

}
#menuleft a.nic:hover img {background: url(images/nic_hoover.gif) top left no-repeat;
}

table.table_oc {
margin : 0 auto 0 auto;border-collapse: collapse;
empty-cells: show;
}
table.table_oc td {
padding: 2px 6px 2px 6px;
text-align: left;
white-space: nowrap;
}
table.table_oc td.kind {
padding: 10px 10px 10px 10px;
text-align: center;
background-color: #dddddd;
font-weight: 600;
}
table.table_oc td.lp {
text-align: center;
}
table.table_oc td.fun {
text-align: center;
font-size: 11pt;
font-weight: 600;
}
table.pre_reg {
margin : 0 auto 0 auto;border-collapse: collapse;
empty-cells: show;
}
table.table_st {
margin : 0 auto 0 auto;border-collapse: collapse;
empty-cells: show;
}
table.table_st td {
padding: 2px 6px 2px 6px;
text-align: left;
/*white-space: nowrap;*/
}

table.pre_reg td{
padding: 2px 6px 2px 6px;	
}

table.pre_reg tr.bordertop{
border-top:2px solid #dddddd;
}

table.pre_reg td.center {
margin : 0 auto 0 auto;border-collapse: collapse;
empty-cells: show;
text-align:center;
}

table.pre_reg td.top {
margin : 0 auto 0 auto;border-collapse: collapse;
empty-cells: show;
vertical-align: top; 
}

table.pre_reg td.bold {
margin : 0 auto 0 auto;border-collapse: collapse;
empty-cells: show;
font-weight: 700;
}
table.reg {
margin : 0 auto 0 auto;border-collapse: collapse;
border-width: 5px;
border-style: solid;
border-color: #dddddd;
empty-cells: show;
}
table.reg td {
padding: 10px 12px 10px 12px;
border-style: solid;
border-width: 3px;
border-color: #dddddd;
text-align: center;
white-space: nowrap;
}
table.reg td.bold {
margin : 0 auto 0 auto;border-collapse: collapse;
border-width: 3px;
border-style: solid;
empty-cells: show;
font-weight: 700;
}

table.reg td.pay {
padding: 10px 12px 10px 12px;
text-align: center;
white-space: nowrap;
}

table.reg td.paybold {
margin : 0 auto 0 auto;border-collapse: collapse;
empty-cells: show;
font-weight: 700;
}

table.show {
margin : 0 auto 0 auto;border-collapse: collapse;
border-width: 5px;
border-style: solid;
border-color: #dddddd;
empty-cells: show;
}



#footer {
clear:both;
bottom:0;
/*padding: 10px;*/  
height: 50px;
background: #dddddd; /* #e3da9d; */
text-align: center;
white-space: nowrap;
}

#footer p{
font-size: 9pt;
font-family:helvetica,serif;
font-weight: 600;
padding: 10px;
}




